---
search:
  tags:
    - Shops
    - GET
seo:
  description: >-
    Get a shop admin. Reference for the GET /shops/{shop_id}/admins/{id}
    endpoint in the Bolder API v2.
sidebar:
  label: Get a shop admin
  badge: GET
title: Get a shop admin
type: openapi-operation
---
`GET /shops/{shop_id}/admins/{id}`

**cURL**

```bash
curl -s -H "Authorization: Bearer $BOLDER_TOKEN" \
  "https://api.onbolder.com/v2/shops/1/admins/10"
```

**Responses**

- `200` — Admin entity
- `404` — Admin not found

Response example, 200:

```json
{
  "id": 10,
  "email": "admin@myshop.com",
  "name": "Admin User",
  "role": "owner",
  "last_logged_on": "2024-06-20T14:00:00Z"
}
```
